cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1563
Views
13
Helpful
4
Replies
Highlighted

Configure Nexus from Cisco Prime?

Hi. This seems to be a silly question. But something seems to be wrong. We use Cisco Prime 2.2 to configure Catalyst switches (RW SNMP community) We can shut down ports, configure features, etc, everything from Cisco Prime. But we cannot configure our Nexus 7k. If we go to the "Configure Tab" we don't see anything. We are receiving info from the Switch, because we can check its port states, cpu, memory, etc; but we cannot configure it. 

Cisco Prime should be able to configure these Nexus, right? We know DCNM is very useful for this, but we don't have it. We only have Cisco Prime, but we suppose this should work. If it does, what can be the issue? How can we troubleshoot this?

 

Thanks for everything.

Fabio

4 REPLIES 4
Highlighted
Hall of Fame Guru

What model of Nexus 7k do you have? What device packs revision in your PI 2.2?

Highlighted

Hi.

We have a couple of Nexus 7010, running NX-OS 6.2(8b). If I run a show version in our Prime, I can see:

PI 2.2.2 Maintenance Release ( 1.2.0 )

Prime Infrastructure 2.2 Device Pack 7 ( 7.0 )

 

Do you think it could be related to a missing device pack?

Thank you!.

Highlighted

I hadn't looked at that page for a Nexus 7k before but I just checked a customer's Prime Infrastructure 2.2 and see the same thing you do - that configuration pages don't have and options to actually change a configuration like they do on Catalyst IOS-based switches.

Theirs has Device Pack 8 but that's not the issue - the 7010 should be supported per the supported devices table. The table lists the following configuration features as supported for Nexus switches (including the 7010):

Configuration
  • Cellular Interface
  • Controller Interfaces
  • Etherchannel Management
  • Configuration Archive
  • Software Image Management
  • Interface Management
  • ACL
    Highlighted

    Hi.

    I opened a case with Cisco TAC and it seems to be an issue with PI v2.2.2.

    Have a look at this bug: CSCuv18331

    Therefore, we will have to upgrade to PI v2.2.3.

    Content for Community-Ad